function CallDLLFun(DllPath, FunName, Params)
{ 
	 var iframe = document.getElementById("executeServYouFun"); 
	 var sUrl = "servyou://DLL/" + DllPath+"/"+ FunName +"/" +Params; 
	 if (iframe == null)
	 {   
		 iframe = document.createElement("iframe");  
		 iframe.style.width = "0";
		 iframe.style.height = "0";
		 iframe.id = "executeServYouFun";  
		 iframe.name = "executeServYouFun";  
		 iframe.style.display="none";
		 iframe.src = sUrl;
		 if (document.documentElement != null)
		 {
			document.documentElement.appendChild(iframe);
		 }
		 else
		 {
			document.body.appendChild(iframe);
		 }
	 }
	 else
	 {
	    iframe.src = sUrl;
	 } 
	   
 } 

function executeFun(FunName, Params)
{ 
	 var iframe = document.getElementById("executeServYouFun"); 
	 var sUrl = "Servyou://" + FunName+"/"+ Params; 
	 if (iframe == null)
	 {   
		 iframe = document.createElement("iframe");  
		 iframe.style.width = "0";
		 iframe.style.height = "0";
		 iframe.id = "executeServYouFun";  
		 iframe.name = "executeServYouFun";  
		 iframe.style.display="none";
		 iframe.src = sUrl;
		 if (document.documentElement != null)
		 {
			document.documentElement.appendChild(iframe);
		 }
		 else
		 {
			document.body.appendChild(iframe);
		 }
	 }
	 else
	 {
	    iframe.src = sUrl;
	 } 
	   
 } 